"""
URL configuration for common project.
"""
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('', include('landing.urls')),
    path('', include('profiles.urls')),
    path('', include('library.urls')),
    path('', include('announcements.urls')),
    path('', include('api.urls')),
    path('admin/', admin.site.urls),
]
